@media all and (min-width:1024px) {
	
	
	
	
}
@media all and (min-width:640px) and (max-width:1023px) {
	
/*home page*/
	
#wrapper {
	width : 90%;
	
}	
#centbox {
	width:95%;
	}
	
/*about*/	
		
	
/*price list*/	

#pricecontent h2 {
	margin-left:5%;}
#pricecontent p {
			margin-left:5%;
			
}
#sidemenuPrice {
	width:10%;
	margin-left:2%;}	

table { 
   margin-right:5%;
   
   }		
}
@media only screen and ( max-width: 640px ) 
		{
			
#wrapper {
	width : 100%;

}	
#top {
	display:none;
}

.html_carousel {
	display:none;
}






		
/*MAIN MENU*/			
			
			html
			{
				font-size: 75%; /* 12 */
			}

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 5em; 
					height: 5em; 
					text-align: left;
					text-indent: -9999px;
					background-color: #808080;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{	
				background-color:rgba(115,115,115,0.9);
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
					z-index:999;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{	font-size:2em;
						height: auto;
						text-align: center;
						padding: 0 0.833em; /* 20 (24) */
						border-top:#CCC 1px solid;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;

						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
					
				}
					#nav li ul a
						{
							font-size: 2em; 
							border:none;
							text-transform:uppercase;
							padding:5px;
							text-align:center;
							text-decoration:none;
						}
						footer, #copyright, #virtual {
	display:none;}	
	
	
/*About*/
#content #about {
	width:90%
}

/*Dentistry*/

#photo img {
	display:none;
}
#cv {
	width:80%;
}	
/*Contact*/	
	
#map {
	width:90%;
}
#rightboxcontact {
	display:none;
}
	
	
	
	
	
	
	
	
	
		}



@media all and (max-width:482px) {

/*home page*/
#baner {
	clear:both;
	display: inline-block;
	width:100%;
	height:9em; 
	
	
}
#baner img {
	margin-left:20%;
	margin-top:2%;
	
	
	
}	
	

footer, #copyright, #virtual {
	display:none;}	
	

/*about*/	
	
#content #about{
	width:90%;	
}
/*price list*/

#pricecontent h2 {
	margin-left:5%;
	padding-top:30px;
	padding-left:0;}
#pricecontent p {
	margin-left:5%;
	width:90%;
			
}
#sidemenuPrice {
	width:15%;
	margin-left:2%;}
table { 
   margin-right:2%;
   
   }	
/*dentistry*/
#contentDentistry {
	height:100%;
	padding-bottom:10%;
}

/*Dental procedures*/

#cenboxdental {

	width:50%;
	padding-left:5%;
}
#contentdental h2 {
	margin-left:5%;
	padding-top:30px;
	padding-left:0;
	}
	#contentdental p {
		margin-left:5%;
	width:90%;
		
		}
#contentdental #sidemenu{
	width:20%;
	
}
#contentdental #sidemenu2{
	width:20%;
	
}
#contentdental #sidemenu ul {
	margin-left:10%;
	padding-left:0;
}
#contentdental #sidemenu2 ul {
	
	padding-left:0;
}

/*after treatment*/

#beforecontent h2 {
		margin-left:5%;
	padding-top:30px;
	padding-left:0;
	}
#beforecontent p {
		margin-left:5%;
	width:90%;
	}
#beforecontent #sidemenu {
	width:25%;
	}
#cenbox{
	width:60%;}
#beforecontent #sidemenu ul {
	margin-left:10%;
	padding-left:0;
	}
	
/*Orthodontics*/
#orthodonticscontent h2 {
	margin-left:5%;
	padding-top:30px;
	padding-left:0;
	
}
#orthodonticscontent p {
		margin-left:5%;
	width:90%;
}
#cenboxOrth {
	width:62%;
	padding-left:10%;
}
#sidemenuorth {
	width:25%;}
 #sidemenuorth ul {
	 	margin-left:10%;
	padding-left:0;
 }
 
/* for kids*/ 
#pictures {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:2%;
	
}
#colours {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:5%;
	
}
	
#up p {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	padding-top:5%;
	
}
#down p {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	padding-top:5%;

	}
	
/*physiotheraphy*/
#contentPhysio h2 {
	margin-left:5%;
	padding-top:30px;
	padding-left:0;
	}
	
#photoB img {
	max-width:40%;
	max-height:30%;
}
#offert {
	margin-left:5%;
}
#barbara {
	margin-right:15%;
	width:30%;
	
	}
	
	
	